[Desktop Entry]
Name=KTimer

GenericName=Countdown Launcher

Exec=ktimer
Icon=ktimer
Type=Application
Terminal=false

X-TDE-StartupNotify=true
X-DCOP-ServiceType=Multi
Categories=Qt;TDE;Utility;
X-DocPath=ktimer/index.html
